Index: CKEditor/releases/latest/_source/lang/fr-ca.js
===================================================================
--- CKEditor/releases/latest/_source/lang/fr-ca.js	(revision 4887)
+++ CKEditor/releases/latest/_source/lang/fr-ca.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulaire',
 		checkbox		: 'Case à cocher',
-		radio		: 'Bouton radio',
+		radio			: 'Bouton radio',
 		textField		: 'Champ texte',
 		textarea		: 'Zone de texte',
 		hiddenField		: 'Champ caché',
 		button			: 'Bouton',
-		select	: 'Champ de sélection',
+		select			: 'Champ de sélection',
 		imageButton		: 'Bouton image',
 		notSet			: '<Par défaut>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Annuler',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Général',
 		advancedTab		: 'Avancée',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Avancée',
 		type		: 'Type de lien',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Ancre dans cette page',
 		toEmail		: 'E-Mail',
-		target		: 'Destination',
-		targetNotSet	: '<Par défaut>',
-		targetFrame	: '<Cadre>',
-		targetPopup	: '<fenêtre popup>',
-		targetNew	: 'Nouvelle fenêtre (_blank)',
-		targetTop	: 'Fenêtre supérieure (_top)',
-		targetSelf	: 'Même fenêtre (_self)',
-		targetParent	: 'Fenêtre mère (_parent)',
+		targetFrame		: '<Cadre>',
+		targetPopup		: '<fenêtre popup>',
 		targetFrameName	: 'Nom du cadre de destination',
 		targetPopupName	: 'Nom de la fenêtre popup',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Barre d\'état',
-		popupLocationBar	: 'Barre d\'adresses',
+		popupLocationBar: 'Barre d\'adresses',
 		popupToolbar	: 'Barre d\'outils',
 		popupMenuBar	: 'Barre de menu',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Sens d\'écriture',
-		langDirNotSet	: '<Par défaut>',
 		langDirLTR		: 'De gauche à droite (LTR)',
 		langDirRTL		: 'De droite à gauche (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Taille de la bordure',
 		align		: 'Alignement',
-		alignNotSet	: '<Par défaut>',
 		alignLeft	: 'Gauche',
 		alignCenter	: 'Centré',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixels',
 		widthPc		: 'pourcentage',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Hauteur',
 		cellSpace	: 'Espacement',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Action',
 		method		: 'Méthode',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Destination',
-		targetNotSet	: '<Par défaut>',
-		targetNew	: 'Nouvelle fenêtre (_blank)',
-		targetTop	: 'Fenêtre supérieure (_top)',
-		targetSelf	: 'Même fenêtre (_self)',
-		targetParent	: 'Fenêtre mère (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Propriétés du bouton image',
 		menu		: 'Propriétés de l\'image',
-		infoTab	: 'Informations sur l\'image',
+		infoTab		: 'Informations sur l\'image',
 		btnUpload	: 'Envoyer sur le serveur',
-		url		: 'URL',
-		upload	: 'Télécharger',
-		alt		: 'Texte de remplacement',
+		upload		: 'Télécharger',
+		alt			: 'Texte de remplacement',
 		width		: 'Largeur',
-		height	: 'Hauteur',
+		height		: 'Hauteur',
 		lockRatio	: 'Garder les proportions',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Taille originale',
-		border	: 'Bordure',
-		hSpace	: 'Espacement horizontal',
-		vSpace	: 'Espacement vertical',
+		border		: 'Bordure',
+		hSpace		: 'Espacement horizontal',
+		vSpace		: 'Espacement vertical',
 		align		: 'Alignement',
 		alignLeft	: 'Gauche',
 		alignRight	: 'Droite',
-		preview	: 'Prévisualisation',
 		alertUrl	: 'Veuillez saisir l\'URL de l\'image',
-		linkTab	: 'Lien',
+		linkTab		: 'Lien',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Propriétés de l\'animation Flash',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Propriétés de l\'animation Flash',
-		chkPlay		: 'Lecture automatique',
-		chkLoop		: 'Boucle',
-		chkMenu		: 'Activer le menu Flash',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Affichage',
+		title			: 'Propriétés de l\'animation Flash',
+		chkPlay			: 'Lecture automatique',
+		chkLoop			: 'Boucle',
+		chkMenu			: 'Activer le menu Flash',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Affichage',
 		scaleAll		: 'Par défaut (tout montrer)',
 		scaleNoBorder	: 'Sans bordure',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Alignement',
-		alignLeft	: 'Gauche',
-		alignAbsBottom: 'Abs Bas',
-		alignAbsMiddle: 'Abs Milieu',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Alignement',
+		alignLeft		: 'Gauche',
+		alignAbsBottom	: 'Abs Bas',
+		alignAbsMiddle	: 'Abs Milieu',
 		alignBaseline	: 'Bas du texte',
-		alignBottom	: 'Bas',
-		alignMiddle	: 'Milieu',
-		alignRight	: 'Droite',
+		alignBottom		: 'Bas',
+		alignMiddle		: 'Milieu',
+		alignRight		: 'Droite',
 		alignTextTop	: 'Haut du texte',
-		alignTop	: 'Haut',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Couleur de fond',
-		width	: 'Largeur',
-		height	: 'Hauteur',
-		hSpace	: 'Espacement horizontal',
-		vSpace	: 'Espacement vertical',
-		validateSrc : 'Veuillez saisir l\'URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Haut',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Couleur de fond',
+		width			: 'Largeur',
+		height			: 'Hauteur',
+		hSpace			: 'Espacement horizontal',
+		vSpace			: 'Espacement vertical',
+		validateSrc		: 'Veuillez saisir l\'URL',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Liste numérotée',
-	bulletedlist : 'Liste à puces',
-	indent : 'Augmenter le retrait',
-	outdent : 'Diminuer le retrait',
+	numberedlist	: 'Liste numérotée',
+	bulletedlist	: 'Liste à puces',
+	indent			: 'Augmenter le retrait',
+	outdent			: 'Diminuer le retrait',
 
 	justify :
 	{
-		left : 'Aligner à gauche',
-		center : 'Centrer',
-		right : 'Aligner à Droite',
-		block : 'Texte justifié'
+		left	: 'Aligner à gauche',
+		center	: 'Centrer',
+		right	: 'Aligner à Droite',
+		block	: 'Texte justifié'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Les paramètres de sécurité de votre navigateur empêchent l\'éditeur de copier automatiquement vos données. Veuillez utiliser les équivalents claviers (Ctrl+C).',
 		pasteMsg	: 'Veuillez coller dans la zone ci-dessous en utilisant le clavier (<STRONG>Ctrl+V</STRONG>) et appuyer sur <STRONG>OK</STRONG>.',
-		securityMsg	: 'A cause des paramètres de sécurité de votre navigateur, l\'éditeur ne peut accéder au presse-papier directement. Vous devez coller à nouveau le contenu dans cette fenêtre.'
+		securityMsg	: 'A cause des paramètres de sécurité de votre navigateur, l\'éditeur ne peut accéder au presse-papier directement. Vous devez coller à nouveau le contenu dans cette fenêtre.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Coller en tant que Word (formaté)',
-		title : 'Coller en tant que Word (formaté)',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Coller en tant que Word (formaté)',
+		title			: 'Coller en tant que Word (formaté)',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Coller comme texte',
-		title : 'Coller comme texte'
+		button	: 'Coller comme texte',
+		title	: 'Coller comme texte'
 	},
 
 	templates :
 	{
-		button : 'Modèles',
-		title : 'Modèles de contenu',
-		insertOption: 'Remplacer tout le contenu actuel',
-		selectPromptMsg: 'Sélectionner le modèle à ouvrir dans l\'éditeur<br>(le contenu actuel sera remplacé):',
-		emptyListMsg : '(Aucun modèle disponible)'
+		button			: 'Modèles',
+		title			: 'Modèles de contenu',
+		insertOption	: 'Remplacer tout le contenu actuel',
+		selectPromptMsg	: 'Sélectionner le modèle à ouvrir dans l\'éditeur<br>(le contenu actuel sera remplacé):',
+		emptyListMsg	: '(Aucun modèle disponible)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Style',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Style',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Format',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Format',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normal',
-		tag_pre : 'Formaté',
-		tag_address : 'Adresse',
-		tag_h1 : 'En-tête 1',
-		tag_h2 : 'En-tête 2',
-		tag_h3 : 'En-tête 3',
-		tag_h4 : 'En-tête 4',
-		tag_h5 : 'En-tête 5',
-		tag_h6 : 'En-tête 6',
-		tag_div : 'Normal (DIV)'
+		label		: 'Format',
+		panelTitle	: 'Format',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formaté',
+		tag_address	: 'Adresse',
+		tag_h1		: 'En-tête 1',
+		tag_h2		: 'En-tête 2',
+		tag_h3		: 'En-tête 3',
+		tag_h4		: 'En-tête 4',
+		tag_h5		: 'En-tête 5',
+		tag_h6		: 'En-tête 6',
+		tag_div		: 'Normal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Police',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Police',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Police',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Police'
 	},
 
 	fontSize :
 	{
-		label : 'Taille',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Taille',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Taille',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Taille'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Couleur de caractère',
-		bgColorTitle : 'Couleur de fond',
-		auto : 'Automatique',
-		more : 'Plus de couleurs...'
+		textColorTitle	: 'Couleur de caractère',
+		bgColorTitle	: 'Couleur de fond',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatique',
+		more			: 'Plus de couleurs...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
